

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 17:07:18 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0G97EGV049617	for <[email-masked]>;
Wed, 16 Jan 2008 17:07:15 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so226090pyb.16 for
<[email-masked]>; Wed, 16 Jan 2008 01:07:14 -0800 (PST)
Received: by 10.142.132.2 with SMTP id f2mr164904wfd.221.1200474434161; Wed,
16 Jan 2008 01:07:14 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs338554wfi; Wed,
16 Jan 2008 01:07:14 -0800 (PST)
Received: by 10.114.111.1 with SMTP id j1mr617827wac.138.1200474433923; Wed,
16 Jan 2008 01:07:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o34si734992rog.2.2008.01.16.01.07.11; Wed,
16 Jan 2008 01:07:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gpM001036; Wed,
16 Jan 2008 03:06:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14420439 for [email-masked]; Wed,
16 Jan 2008 03:06:46 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G96k9M024554 for
<[email-masked]>; Wed, 16 Jan 2008 03:06:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G96ekd005977 for
<[email-masked]>; Wed, 16 Jan 2008 03:06:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0G96d7b015175 for
<[email-masked]>; Wed, 16 Jan 2008 03:06:39 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0G96dCZ015174 for [email-masked]; Wed, 16 Jan 2008 03:06:39 -0600
Date: Wed, 16 Jan 2008 03:06:39 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=5
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160003
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

214
WWPS21 NFFN 160900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 16/0906 UTC 2008 UTC.

REFER TO TROPICAL DISTURBANCE ADVISORY A2 FOR INFORMATION ABOUT
TROPCIAL CYCLONE FUNA.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.